<html>
  <head>
    <link rel="stylesheet" href="../estils/hoja.css" type="text/css">
    <title>Tesi</title>
  </head>

  <body leftmargin="0" topmargin="0" bgcolor="#8F0000">
    <table border="0" width="100%" height="100%" cellpadding="0" cellspacing="0">
      <tr>
        <!-- Menú dret -->
        <td align="left" valign="top" width="100" bgcolor="#4F0000">
          <?php include("../menu.inc") ?>
        </td>

        <!-- Capçalera -->
        <td align="left" valign="top" width="100%" class="centered">
        <h2>Departament d'Enginyeria Informàtica i Matemàtiques</h2>
        <img src="images/separador.gif">
        <br><br>
        <div align="left"><blockquote>

        <!-- Començament del cos -->
        <?php 
          require("../private/connect.inc");
          require("../private/func.inc");
                $lang = $_COOKIE["lang"];
                if ($lang=="es") {
                  $taula ="tesis_es";
                } else if ($lang=="en") {
                  $taula ="tesis_en";
                } else {
                  $taula ="tesis";
                  $lang="cat";
                }

        ?>
        <h2><?php echo $text[TesiRegistre]; ?><br>
        <img src="images/separador2.gif"></h2>
        <?php
              $link=Conectar();
              $tid = addslashes($_GET["tid"]);
              $result=mysql_query("SELECT * FROM $taula WHERE tid=$tid");
              $row = mysql_fetch_array($result);
              echo "<b>".$text[Titol].":</b><br>" . htmlspecialchars($row["titol"]) . "<br><br>";
              echo "<b>".$text[ParaulesClau].":</b><br>" . htmlspecialchars($row["keywords"]) . 
                   "<br><br>";
              echo "<b>".$text[AssignaturesRel].":</b><br>" . htmlspecialchars($row["assignatures_rel"]) .
                   "<br><br>";
              echo "<b>".$text[Directors]."</b><br>" . htmlspecialchars(nom($row["id1"])) . "<br>";
              if ($row["id2"] != "0"){
                echo htmlspecialchars(nom($row["id2"])) . "<br>";
              }
              if ($row["id3"] != "0"){
                echo htmlspecialchars(nom($row["id3"])) . "<br>";
              }
              echo "<br>";
              echo "<b>".$text[Categoria].":</b><br>";
              echo htmlspecialchars(categoria($row["categoria"])) . "<br><br>";
              echo "<b>".$text[Resum].":</b><br>" . $row["resum"];
              echo "<br><br>";
        
         ?>
        <br><br>
        <input type="image" onClick="history.go(-1)" src="images/<?php echo $lang . "/"; ?>tornar.jpg">
        </blockquote></div>
        </td>
      </tr>
    </table>
  </body>
</html>

